@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400..800&display=swap');

/*======================
           mb
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
	}
	#topic .content-topic a {
		color: #e3a188;
		text-decoration: underline;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main{
		background: linear-gradient(90deg, #242624 0%, #242624 15%, #373c38 15%, #373c38 100%);
		padding-bottom: 40px;
	}
	body #topic p,
	body #topic th,
	body #topic td,
	body #topic li,
	body #topic dt,
	body #topic dd{
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #fff;
	}
	#topic h1,
	#topic h2,
	#topic h3,
	#topic h4,
	#topic h5{
		font-family: "EB Garamond", serif;
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
	}
	#topic h1{
		font-size: 1.65em;
		color: #fff;
		letter-spacing: 0.08em;
		line-height: 1.2em;
		margin-bottom: 40px;
	}
	#topic h1 span{
		font-size: 0.65em;
	}
	#topic h1 img{
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic strong{
		background-color: #f1f6e1;
	}

	#topic .exclusive h1{
		font-size: 1.2em;
		margin-bottom: 14px;
		text-align: center;
	}
	#topic .exclusive{
		background-color: #000;
		padding: 30px;
		margin:0 5vw;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}

	/*-------------------------------------- prologue */

	#topic #prologue_area{
		text-align: center;
		margin: 0 5vw;
	}
	#topic #prologue_area h1{
		color: #fff;
		font-size: 1.3em;
		letter-spacing: 0.05em;
		margin: 60px 0;
		line-height: 1.6em;
		text-align: left;
	}
	#topic #prologue_area img + img{
		margin-top: 30px;
	}
	#topic #prologue_area div#history{
		margin-top: 70px;
	}
	#topic #prologue_area div#history figure{
		margin: 40px 0 0;
	}
	#topic #prologue_area div#history p{
		text-align: left;
		margin: 40px 0 40px 19vw;
	}



	/*-------------------------------------- originalset_area */

	#topic .originalset_area {
		margin: 90px 0;
		padding: 90px 50px;
		background-color: #f9f1bb;
	}
	#topic .originalset_area h2{
		font-size: 1.5em;
		text-align: center;
	}
	#topic .originalset_area ul{
		width: 640px;
		margin: 40px auto 0;
	}
	#topic .originalset_area ul li{
		list-style-type: disc;
	}

	/*-------------------------------------- function_area */

	#topic #function_area {
		margin: 90px 5vw 40px;
	}
	#topic #function_area h1{
	}
	#topic #function_area ul{
		margin: 40px auto;
		width: 570px;
		display: table;
	}
	#topic #function_area li{
		display: table-cell;
		vertical-align: middle;
		text-align :center;
		background-color: #dbefe9;
		color: #7e7614;
		font-size: 1.15em;
		line-height: 1.3em;
		width: 280px;
		height: 70px;
		margin: 5px;
	}
	#topic #function_area div.outer{
	}
	#topic #function_area div.outer .wrap{
		margin-bottom: 35px;
	}
	#topic #function_area div.outer .bigwrap{
		margin-bottom: 35px;
	}
	#topic #function_area div.outer img.fn_img{
		width: 100%;
	}
	#topic #function_area div.outer h3{
		font-size: 1.25em;
		margin: 20px 0 5px;
		letter-spacing: 0.05em;
		color: #fff;
		text-align: center;
	}
	#topic #function_area div.outer h2{
		color: #fff;
		font-size: 3em;
		font-weight: normal;
		text-align: center;
		margin: 0;
	}
	#topic #function_area div.outer h2 span{
		padding-bottom: 2px;
		border-bottom: 2px solid #fff;
	}

	/*-------------------------------------- product_area */

	#topic #product_area {
		margin: 30px 5vw;
	}
	#topic #product_area table{
		margin: 20px 0 0;
		border-collapse: collapse;
	}
	#topic #product_area th{
		vertical-align: top;
		display: block;
		font-weight: bold;
		border-bottom: 1px solid #937267;
		padding: 10px 0 8px;
		color: #937267;
	}
	#topic #product_area td{
		display: block;
		padding: 10px 0;
	}
	#topic .image_area {
		margin: 30px 0 50px;
		text-align: center;
	}

	/*-------------------------------------- product_area */

	#topic #image_area {
		margin: 0 5vw 50px;
		text-align: center;
	}

	/*-------------------------------------- reserve_area */

	#topic .reserve_area {
		margin: 50px 5vw;
		text-align: center;
	}
	#topic .reserve_box{
		border: 2px solid #fff;
		padding: 5vw;
		margin-bottom: 10px;
	}
	#topic .reserve_box h2 img{
		width: 200px;
	}
	#topic .reserve_box h3{
		color: #fff;
		font-size: 1.05em;
		margin: 25px 0 10px;
		letter-spacing: 0.05em;
	}
	#topic .reserve_box h3 > span{
		font-size: 1.2em;
	}
	#topic .reserve_box p{
		margin: 20px 0 0;
	}
	#topic .reserve_box .frombutton_area {
		margin: 0 auto;
	}
	#topic .reserve_box .frombutton {
	}
	#topic .reserve_box .frombutton a {
		display: block;
		color: #fff;
		background-color: #e60044;
		border: 0;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .reserve_box .frombutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 1em;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .reserve_box .frombutton a >span {
		color: #fff;
		font-size: 15px;
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height: 1.2em;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#topic .reserve_box .frombutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .reserve_area ul{
		text-align: left;
		margin-top:10px;
	}
	#topic .reserve_area li{
		font-size: 0.9em;
		margin-top: 5px;
	}

	/*-------------------------------------- buttons */

	#topic .ecbutton_area {
		margin: 0 5vw 30px;
	}
	#topic .ecbutton {
		margin: 0px 0 10px;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e60044;
		border: 0;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 1em;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height: 1.2em;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#topic .button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		color: #e3a188;
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main{
		background: linear-gradient(90deg, #242624 0%, #242624 28%, #373c38 28%, #373c38 100%);
		padding-bottom: 80px;
	}
	body #topic p,
	body #topic th,
	body #topic td,
	body #topic li,
	body #topic dt,
	body #topic dd{
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #fff;
	}
	#topic h1,
	#topic h2,
	#topic h3,
	#topic h4,
	#topic h5{
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.55em;
		font-weight: bold;
	}
	#topic h1{
		font-size: 1.65em;
		color: #fff;
		letter-spacing: 0.08em;
		line-height: 1.2em;
		margin-bottom: 40px;
	}
	#topic h1 span{
		font-size: 0.65em;
	}
	#topic h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
		vertical-align: top;
	}
	#topic strong{
		background-color: #f1f6e1;
	}

	#topic .exclusive h1{
		font-size: 1em;
		margin-bottom: 10px;
	}
	#topic .exclusive{
		/* width: 740px; */
		background-color: #000;
		padding: 30px;
		margin:0 auto;
		text-align: center;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}

	/*-------------------------------------- prologue */

	#topic #prologue_area{
		text-align: center;
	}
	#topic #prologue_area h1{
		color: #fff;
		font-size: 1.45em;
		font-weight: bold;
		letter-spacing: 0.05em;
		margin: 60px 0;
		line-height: 1.6em;
	}
	#topic #prologue_area img + img{
		margin-top: 30px;
	}
	#topic #prologue_area div#history{
		margin-top: 100px;
	}
	#topic #prologue_area div#history figure{
		margin: 40px 0 0;
	}
	#topic #prologue_area div#history p{
		text-align: left;
		margin: 40px 60px 60px 320px;
	}

	/*-------------------------------------- originalset_area */

	#topic .originalset_area {
		margin: 90px 0;
		padding: 90px 50px;
		background-color: #f9f1bb;
	}
	#topic .originalset_area h2{
		font-size: 1.5em;
		text-align: center;
	}
	#topic .originalset_area ul{
		width: 640px;
		margin: 40px auto 0;
	}
	#topic .originalset_area ul li{
		list-style-type: disc;
	}

	/*-------------------------------------- color_area */

	#topic #color_area {
		margin: 90px 0;
		text-align: center;
	}
	#topic #color_area h2{
		font-size: 1.5em;
		letter-spacing: 0.05em;
		margin-bottom: 20px;
	}
	#topic #color_area h2 + p{
		margin: 20px 50px;
	}

	/*-------------------------------------- function_area */

	#topic #function_area {
		margin: 90px 110px 40px;
	}
	#topic #function_area h1{
	}
	#topic #function_area ul{
		margin: 40px auto;
		width: 570px;
		display: table;
	}
	#topic #function_area li{
		display: table-cell;
		vertical-align: middle;
		text-align :center;
		background-color: #dbefe9;
		color: #7e7614;
		font-size: 1.15em;
		line-height: 1.3em;
		width: 280px;
		height: 70px;
		margin: 5px;
	}
	#topic #function_area div.outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 20px;
	}
	#topic #function_area div.outer .wrap{
		width: 350px;
		margin-bottom: 35px;
		flex: 1 1 48%;
	}
	#topic #function_area div.outer .bigwrap{
		margin-bottom: 35px;
	}
	#topic #function_area div.outer .bigwrap p{
		margin: 0;
	}
	#topic #function_area div.outer img.fn_img{
		width: 100%;
	}
	#topic #function_area div.outer h3{
		font-size: 1.02em;
		margin: 10px 0 0;
		color: #fff;
	}
	#topic #function_area div.outer h2{
		color: #fff;
		font-size: 2em;
		margin: 0;
		text-align: left;
	}
	#topic #function_area div.outer h2 span{
		padding-bottom: 2px;
		border-bottom: 2px solid #fff;
	}

	/*-------------------------------------- product_area */

	#topic #product_area {
		/* width: 740px; */
		margin: 30px 50px;
	}
	#topic #product_area table{
		border-collapse: collapse;
		margin: 0 auto 50px;
	}
	#topic #product_area th{
		vertical-align: top;
		line-height:1.85em;
		font-size: 13px;
		padding: 17px 26px;
		border-bottom: 1px solid #937267;
		font-weight: bold;
		width: 22%;
	}
	#topic #product_area td{
		padding: 17px 30px;
		border-bottom: 1px solid #937267;
	}
	#topic .image_area {
		margin: 50px 0;
		text-align: center;
	}

	/*-------------------------------------- product_area */

	#topic #image_area {
		margin: 50px 0;
		text-align: center;
	}


	/*-------------------------------------- reserve_area */

	#topic .reserve_area {
		margin: 50px auto;
		width: 800px;
		text-align: center;
	}
	#topic .reserve_box{
		border: 3px solid #fff;
		padding: 30px;
		margin-bottom: 20px;
	}
	#topic .reserve_box h3{
		color: #fff;
		font-size: 1.05em;
		margin: 25px 0 10px;
		letter-spacing: 0.05em;
	}
	#topic .reserve_box h3 > span{
		font-size: 1.2em;
	}
	#topic .reserve_box p{
		font-size: 1.2em;
	}
	#topic .reserve_box .frombutton_area {
		width: 740px;
		margin: 0 auto;
	}
	#topic .reserve_box .frombutton {
		width: 740px;
	}
	#topic .reserve_box .frombutton a {
		display: block;
		color: #fff;
		background-color: #e60044;
		border: 0;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .reserve_box .frombutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 1em;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .reserve_box .frombutton a >span {
		color: #fff;
		font-size: 1em;
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height: 1.2em;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#topic .reserve_box .frombutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .reserve_area ul{
		text-align: left;
		margin-top:10px;
	}

	/*-------------------------------------- buttons */

	#topic .ecbutton_area {
		display: flex;
		justify-content: center;
		/* width: 740px; */
		margin: 0 auto;
		flex-wrap: wrap;
		gap: 20px;
	}
	#topic .ecbutton {
		width: 350px;
		margin: 0px 0 50px;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e60044;
		border: 0;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 1em;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 1em;
		font-family: "EB Garamond",'Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height: 1.2em;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#topic .button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
